<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
        <title>MerMEId manual - Merging documents for printing</title>

        <link href="../style/tab_style.css" rel="stylesheet" type="text/css" />
        <link href="../style/list_style.css" rel="stylesheet" type="text/css" />
        <link href="../style/front_page.css" rel="stylesheet" type="text/css" />
        <link href="../style/manual.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <div class="main">
            <div class="manual_header">
                <div class="close_div">
                    <a href="javascript:window.close();" class="trigger"><img alt="Close"
                            title="Close" src="../images/close.gif" height="12" width="12"
                     /></a></div>
                <img alt="MerMEId" src="../images/mermeid_30px.png" height="23" width="130" />
            </div>
            <div class="toclink"><a href="index.html">Back to table of contents</a></div>
            <h2>Displaying or printing multiple (or all) records</h2>
            <p>When working on a catalogue of works, you will probably want to review or print 
            all of the relevant records at some point.</p>
            <p>For this purpose MerMEId includes a script that allows you to merge the HTML
                output from a number of files. You should find the script in the 'merge' folder in 
                your eXist database, i.e. here: <a
                    href="/storage/merge/merge_settings.xq"
                    >merge_settings.xq</a>. </p>
            <p>You should see the following form. It includes basic instructions and
                suggests default settings in some of the fields:</p>
            <p><img src="../images/manual/merge.png" class="illustration"/></p>
            <p>Fill in the form to define which files to select and click the 'Generate' button
            to generate the merged HTML output.</p>
            <p>You may point to XSLT and CSS style sheets anywhere as long as the script can access them.</p>
        </div>
        <p class="footer"><a href="http://www.kb.dk/dcm" title="DCM"><img
                    style="border: 0px none ; vertical-align: middle;" alt="DCM Logo"
                    src="../images/dcm_logo_small_white.png" /></a> 2016 Danish Centre for Music
            Editing | The Royal Library, Copenhagen | <a name="www.kb.dk" id="www.kb.dk"
                href="http://www.kb.dk/dcm">www.kb.dk/dcm</a></p>
    </body>
</html>